PARSEVAL(1)

NAME
parseval - comparative analysis of two alternative sources of annotation

SYNOPSIS
parseval [options] reference.gff3 prediction.gff3

DESCRIPTION
Basic options:

-d|--debug:
    Print debugging messages

-h|--help:
    Print help message and exit

-l|--delta: INT
    Extend gene loci by this many nucleotides; default is 0

-V|--verbose:
    Print verbose warning messages

-v|--version:
    Print version number and exit

    Output options:

-a|--datashare: STRING
    Location from which to copy shared data for HTML output (if `make install' has not yet been run)

-f|--outformat: STRING
    Indicate desired output format; possible options: 'csv', 'text', or 'html' (default='text'); in 'text' or 'csv' mode, will create a single file; in 'html' mode, will create a directory

-g|--nogff3:
    Do no print GFF3 output corresponding to each comparison

-o|--outfile: FILENAME
    File/directory to which output will be written; default is the terminal (STDOUT)

-p|--nopng:
    In HTML output mode, skip generation of PNG graphics for each gene locus

-s|--summary:
    Only print summary statistics, do not print individual comparisons

-w|--overwrite:
    Force overwrite of any existing output files

-x|--refrlabel: STRING
    Optional label for reference annotations

-y|--predlabel: STRING
    Optional label for prediction annotations

    Filtering options:

-k|--makefilter
    Create a default configuration file for filtering reported results and quit, performing no comparisons

-r|--filterfile: STRING
    Use the indicated configuration file to filter reported results;

-t|--maxtrans: INT
    Maximum transcripts allowed per locus; use 0 to disable limit; default is 32